name: Taxonomy Machine Name
description: Provides a new property to store machine name for taxonomy terms.
type: module
package: Other
core: 8.x
core_version_requirement: ^8 || ^9

dependencies:
  - drupal:taxonomy

simplytest_dependencies:
  - entity:entity
  - drupal:views
  - drupal:views_ui
  - rules:rules
  - rules:rules_ui

# Information added by Drupal.org packaging script on 2020-11-04
version: '8.x-1.0-beta5'
project: 'taxonomy_machine_name'
datestamp: 1604495001
